<?php
  
ECHO "<div class='list'>";

ECHO "<center><font size='+1'>".LG('Шаг')." 2 ".LG('из')." 5</font><br /><br />";

ECHO "<b><font size='+1'>".LG('Выбор языка')."</font></b></center><br />";

IF (POST('ok')){
  
  $lang = ADSL(POST('lang'));
  
  INI::UPGRADE(ROOT.'/system/config/global/settings.ini', 'LANGUAGE', $lang);
  
  REDIRECT('/install/?get=3');
  
}
  
ECHO "<b>Выберите язык:</b><br /><br />";

ECHO "<form method='post'>";

ECHO "<select name='lang' class='form-control-select'>";

ECHO "<option value='RU'>Русский (RU)</option>";
ECHO "<option value='EN'>English (EN)</option>";

ECHO "</select><br /><br />";
 
ECHO "<button class='btn2' name='ok' value='go'>".LG('Дальше')." ".ICONS('arrow-right', 15, 'fa-fw')."</button>";
ECHO "<a class='btn' href='/install/?get=1'>".ICONS('arrow-left', 15, 'fa-fw')." ".LG('Назад')."</a><br /><br />";

IF (CONFIG('CSRF') == 1){
  
  ECHO '<input type="hidden" name="'.$token_id.'" value="'.$token_value.'">';

}

ECHO "</form>";

ECHO "</div>";
  
?>